## Package org.codehaus.groovy.grails.web.json.parser

Interface Summary
JsonParserConstants: Token literal values and constants.

Class Summary
JSONParser
JsonParserTokenManager: Token Manager.
SimpleCharStream: An implementation of interface CharStream, where the stream is assumed to contain only ASCII characters (without unicode processing).
StringUnmarshaller
Token: Describes the input token stream.

Exception Summary
ParseException: This exception is thrown when parse errors are encountered.

Error Summary
TokenMgrError: Token Manager Error.

Copyright (c) 2005-2009 The Grails project